<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:gravity="center_vertical">

    <ImageView
        android:id="@+id/iv_star1"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star"
         />

    <ImageView
        android:id="@+id/iv_star2"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star"
        android:layout_marginStart="@dimen/convert_19px"/>

    <ImageView
        android:id="@+id/iv_star3"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star"
        android:layout_marginStart="@dimen/convert_19px"/>

    <ImageView
        android:id="@+id/iv_star4"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star"
        android:layout_marginStart="@dimen/convert_19px"/>

    <ImageView
        android:id="@+id/iv_star5"
        android:layout_width="@dimen/convert_41px"
        android:layout_height="@dimen/convert_38px"
        android:background="@drawable/ic_star"
        android:layout_marginStart="@dimen/convert_19px"/>

    <TextView
        android:id="@+id/tv_star_num"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#fff"
        android:textSize="@dimen/convert_39px"
        android:text="(0)"
        android:layout_marginStart="@dimen/convert_23px"/>

</LinearLayout>
